error por requerimiento de bibliotecas adicionales,en X-Plane11
Resultados 1 al 3 de 3

Ver Modo Hilado

  1. #1
    Usuario Foroaviones
    Registro
    06 jun, 12
    Mensajes
    110

    error por requerimiento de bibliotecas adicionales,en X-Plane11

    Hola foreros;
    Estoy volando con el x-Plane11, y al revisar el log.txt me salen dos errores que me indican: El siguiente paquete de escenario tiene un problema y no se cargarán
    el Custom Scenery/z_SpainUHDv2_+42+000/ y el
    Custom Scenery/z_SpainUHDv2_+42+001/
    Para ambos me pone lo mismo:
    Requiere un paquete de escenario de biblioteca adicional que no está instalado o le faltan algunos de sus archivos.
    http://lookup.x-plane.com/_lookup_11...m_scenery.html
    (io_dsf.cpp:705)
    Os pido ayuda para resolver estos errores,ya que no sé de que bibliotecas adicionales se tratan.
    Gracias de antemano por vuestra ayuda
    Saludos

 

 

Temas Similares

  1. ALMERIA X-PLANE11
    Por A40-DD en el foro Simulación
    Respuestas: 44
    Último Mensaje: 15/04/2020, 09:59
  2. Respuestas: 4
    Último Mensaje: 27/12/2017, 23:11
  3. Error en FSX
    Por evaristo2005 en el foro Simulación
    Respuestas: 18
    Último Mensaje: 06/02/2014, 01:51
  4. Error con vatsim aviones se ponen encima de mi dando error
    Por Winguisax2 en el foro Simulación
    Respuestas: 12
    Último Mensaje: 26/10/2013, 13:52
  5. Respuestas: 5
    Último Mensaje: 14/12/2012, 14:11

Permisos de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •